## javax.help
Interface TextHelpModel.Highlight

All Known Implementing Classes:
  DefaultHelpModel.DefaultHighlight

Enclosing interface:
  TextHelpModel

public static interface TextHelpModel.Highlight

This is very similar to javax.swing.text.Highlighter.Highlight except that it does not use the notion of HighlightPainter.

Method Summary
`int` `getEndOffset()` Gets the ending model offset of the highlight.
`int` `getStartOffset()` Gets the starting model offset of the highlight.

Method Detail

### getStartOffset

    public int getStartOffset()

  Gets the starting model offset of the highlight.

  Returns:
    The starting offset >= 0.

### getEndOffset

    public int getEndOffset()

  Gets the ending model offset of the highlight.

  Returns:
    The ending offset >= 0.